logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-3345

Description

A flaw was found in libgcrypt. A heap-based buffer overflow in the block buffer management code may lead to memory corruption before any verification is made or signature is validated. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability.


Related